/* ===========================================================================================
// 												 							    	 ANR Cenob
// File: Cenob.css
// Type: CSS
// Object: default css
// ===========================================================================================

/* ===========================================================================================
// ——— Main style
// =========================================================================================== */
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background : url("/localWeb/Images/bg_paper.jpg") repeat left top #fbfbfb;
/*	background : url("/localWeb/Images/seamless-paper-textures-free-26.jpg") repeat left top #fbfbfb;*/
}

/* ===========================================================================================
// ——— Page
// =========================================================================================== */
#wrapper {
	margin: 0px auto 0px auto;
	width:88%;
	width: 1080px;
}

#main {
	width:inherit;
	position:absolute;
	top:140px;
	background-color:#FFF;
	padding: 0px;
	margin: 0px;
	border: 1px solid #c3c3c3;
}

#header {
	position:absolute;
	top:4px;
	width:inherit;
	height:94px;
	background-color:#FAF7F0;
	background-color: #c94f19;

	color: #333;
	
	font-family: sans-serif;
	
	background : #FFF url("/localWeb/Images/cenob_297x80px.png") no-repeat right top;
	background : #FFF url("/localWeb/Images/cenob_311x82px.png") no-repeat right top;
	background : #FFF url("/localWeb/Images/marca5a.png") no-repeat right top;
	
/*
	background : #FFF url("/localWeb/Images/cenob_311x82px.png") no-repeat right top;
	background : #FFF url("/localWeb/Images/cenob_500x135px.jpg") no-repeat right top;
	*/
	border-radius-top-right: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	
	border-radius-top-left: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	
	background-color:#FFF;
	background-color: #c94f19;
/*	border-color:#065262;*/
	border-color:#c3c3c3;
	border-width:0px;
	border-style:solid;
}

#header-title {
	padding-top:10px;
	color:#CCC;
	color:#ED4F4E;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	float: right;
}

#header-navigation {
	position:absolute;
	top:0px;
	left:0px;
	margin-top:0px;
	padding-top:0px;
	color: #ea2424;
	text-align:left;
	font-size: 12px;
	background-color:#dddfdf;
	background:none;
	width:590px;
	height:90px;
}

#header-navigation table {
	text-align:right;
	background:none;
	width:590px;
	border-top-width:0px;
	border-top-color:#958D69;
	border-top-style:solid;
	border-left-width:0px;
	border-left-color:#958D69;
	border-left-style:solid;
	height:88px;
	margin-top: 2px;
	font: 12px sans-serif;
}

#header-navigation tr {
	padding: 0;
	margin: 0;
}
#header-navigation th {
	background:none;
	margin-right: 2px;
	text-align: right;
	color: #000000;
	font-weight: normal;
	padding: 4px 8px 4px 3px;
	margin-top: 2px;
	
	margin-bottom: 0;
	line-height: 14px;
}

#header-navigation th a {
	color:#1A5163;
	text-decoration: none;
	border-bottom: 1px dotted #1A5163;
}

#header-navigation td {
	border-bottom-width:0px;
	border-bottom-color:#958D69;
	border-bottom-style:solid;
	text-align:left;
	padding: 4px 3px 4px 0;
	color: #000000;
	color: #d78c5a;
	background-color:#FFF;
	background:none;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 14px;
}

#header-navigation td a {
/*	color:#065262;*/
	text-decoration:none;
	color: #feeee4;
}

#header-navigation td a:hover {
	color: #181616;
	text-decoration:none;
}

#navBar {
	position:absolute;
	top:98px;
	height : 32px; 
	width:inherit;
	margin:0px;
	padding:0px;
/*	background : #185a8c url("/localWeb/Images/Logo_Saigon_Middle.png") no-repeat right top;*/
	color:#313;
	font-size : 12px;
	text-align:right;
	background-color: #ffffff;
	border-top:1px solid #185a8c;
	font-weight: normal;
	font-style: normal;
	
	border-color:#185a8c;
	border-width:0px;
	border-style:solid;
	border-color:#c3c3c3;
	border-top: 0px solid #185a8c;
	line-height: 14px;
	background-color: #efa67d;
	
	
}

#navBar_update {
	float:left;
	padding: 4px 6px 6px 9px;
	color: #ebe8db;
	font: normal normal 16px sans-serif;
}
#navBar_update a:hover {
	color: #705d0a;
}
#navBar_update a {
	color: #fdf9e7;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
#navBar_login {
	float:right;
	padding:5px;
	padding-top:4px;
	font-weight:normal;
	color: #030303;
}

#sideBar { 
	position:absolute;
	top:0px;
	right:0px;
	width:172px;
	color:#424242;
	margin: 6px 0px 0px;
	padding: 0px;
	padding-top:22px;
	background : url("/localWeb/Images/fond5z.png") repeat-y right top #FFF;
	text-align: center;
	font-size: 12px;
	height:290px;
	padding: 0px;
}



#sideBar a {
	color: rgb(200, 75, 0);	
	text-decoration:none;
}

#sideBar a:hover {
	color:#000;
	text-decoration:none;
}

#sideBar img {
	background-color:transparent;
	margin: 0px;
	margin-left:8px;
	margin-right:0px;
	padding: 0px;
	padding-top: 12px;
	padding-bottom: 6px;
	border-color:#333;
	border-width:0px;
	border-style: solid;
	font-weight: normal;
	text-align: left;
}

#sideBarMenu {
	text-align: left;
	background-color: #ffffff;
	margin: 0;
	padding: 0 0 13px 5px;
} 

#sideBarMenu img {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	text-align: center;

}



#sideBarMenu .groupOrder_level01 {
	
		font: 400 13px 'Glegoo', "acuta",   sans-serif;
		padding: 4px 0 4px 4px;
		margin: 15px 0 9px 0px;
		border-bottom: 1px solid #555;
		border-top: 1px solid #555;
		color: rgb(51, 51, 51);
		
		list-style: none;
	}

#sideBarMenu .groupOrder_level01:first-child
	{
/*		margin: 1px 0 1px 0px;*/
	}
#sideBarMenu .groupOrder_level02 {
	margin: 0 0 3px 16px;
	padding: 0;
	color: rgb(100, 100, 100);	
	font: 13px "acuta",   sans-serif;
	list-style: disk;
}

#sideBarMenu .groupOrder_level03 {
	margin: 0 0 3px 24px;
	padding: 0 0 0 0px;
	color: rgb(150, 150, 150);
	font: 12px "acuta",   sans-serif;	
	list-style: circle;
}

#sideBarMenu .groupOrder_level04 {
	margin: 0 0 3px 40px;
	padding: 0 0 0 0px;
	color: rgb(150, 150, 150);
	font: 12px "acuta",   sans-serif;	
	list-style: circle;
}


#sideBarMenu ul
  {
  	margin: 0;
  padding: 0;
}
#sideBarMenu li
  {
  margin: 0 0 3px;
  padding: 0;
  color:#6c7477;
  }

#footner {
	height:110px;
	padding-bottom:4px;
	padding-top:9px;
	padding-left: 10px;
	background-color:#8ca9c7;
	text-align:left;
	font-size: 12px;

	border-top-color:#c94f19;
	border-top-width:1px;
	border-top-style:solid;
	border-bottom-color:#c94f19;
	border-bottom-width:1px;
	border-bottom-style:solid;
	color: #6c6a6a;
	line-height: 17px;
	background-color: #efa67d;
	color: #7c563f;
}
#footner p {
	margin: 0px 0px 4px;
	padding: 0px;
}
#footner a {
	color: rgb(200, 75, 0);
	text-decoration: none;
}
#footner a:hover {
	color: #070707;
}
/* ===========================================================================================
// ——— Content
// =========================================================================================== */

#body-content { 
	min-height:860px;
	margin-left:6px;
	margin-top:0px;
	margin-right:12px;
	padding: 2px 182px 16px 7px;
	background-color: #fff;
	color: #333;
	text-align:justify;
	font: 16px Georgia, "Times New Roman", Times, serif;
}


#body-content h1, h2, h3, h4, strong {
	font-weight: normal;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-style: normal;
	color: #585858;
}

#body-content h1
	{
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
}

#body-content h1:first-child
	{
	margin-top: 12px;
	}

#body-content h2
	{
	font-size: 16px;
}

#body-content h3
	{
	font-size: 14px;	
}

#body-content p, ul, li, strong {
	font: 14px serif;
	}

#body-content p {
	margin: 0;
	padding: 0;
	font: 14px/21px serif;
	margin-bottom: 6px;
	
}

#body-content li {
	margin-bottom: 4px;
	letter-spacing: 1px;
}
#body-content a {
	text-decoration:none;
	color: rgb(200, 75, 0);	

}

#body-content a:hover {
	text-decoration:underline;
	color:#DB4723;
}

#body-content hr {
	width:100%;
	height: 1px;
	border: 0px;
	background-color:#666;
	margin-top:22px;
	margin-bottom:6px;
	padding-top:0px;
	padding-bottom:0px;
	}
	
#body-content  sup {
	font-weight:bold;
	vertical-align:text-top;
	font-size: 70%;
	line-height: 0.8em;
	margin-left:1px;
	margin-right:2px; 
	}	

/* ===========================================================================================
// ——— spDocument
// =========================================================================================== */

#spDoc {
	font-family: Tahoma, Geneva, sans-serif;
	}

#spHead {
	font-family: Tahoma, Geneva, sans-serif;
	
}

#wApp_editingTool {
	margin-top: 6px;
	padding-top: 0px;
}

#wApp_editBar {
	margin-top: 2px;
}
